#masthead hgroup {
	width: 600px;
}
hgroup img {
	margin-left: auto;
	margin-right: auto;
}
.main-navigation,
#main,
#content,
.blackbar {
	width: 600px;
}
.navbar {
	border-top: 2px solid #000;
	position: fixed;
}
#header-menu {
	width: 75%;
}
#header-menu ul.menu {
	float: left;
}
#header-menu ul.menu ul li {
	width: 120px;
}
#header-menu ul.menu li:hover > ul {
	visibility: visible;
}
h1.site-title a {
	font-size: 100%;
}
.post-date {
	right: -32px;
}
a.post-edit-link,
a.comment-edit-link,
.search .page a.post-edit-link {
	margin-right: -17px;
}
.ribbon-right,
.ribbon-left {
	display: block;
}
.entry-content img {
	max-width: 560px;
}
.sidebars {
	width: 600px;
	margin-top: 30px;
}
.widget-area {
	width: 33%;
	display: table-cell;
}
#sidebar-1 {
	border-right: 1px dashed #999;
}
#sidebar-2 {
	border-right: 1px dashed #999;
}
#sidebar-3 {
	margin-right: 0px !important;
}
ul.commentlist > li.comment > ul.children,
ol.commentlist > li.comment > ul.children {
	padding-left: 180px;
}
li.pingback p,
li.trackback p {
	width: 390px;
}